
* 					{margin: 0; padding: 0;font-family:'Ubuntu', sans-serif;word-spacing: 0pt;}
html, body 	{margin: 0px; padding: 0px;  color: #666; background-color: #f3f3f3;}
body 				{}
img 				{border: 0;}
hr 					{border-style: solid; color: #000000; background-color: #ddd; height: 1px;}

td	{ 
	font-family:'Ubuntu', sans-serif;
        font-size: 70%;
		}

p	 {
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	line-height: 20px;
	}

li	 {
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	line-height: 20px;
	}

div	 {
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	line-height: 20px;
	}

h1 {
margin:0 0 0px 0;
font-size:2.0em;
font-weight:bold;
color:#666; <!--(#0076a9)-->
}

h2 {
	font-family:'Ubuntu', sans-serif;
  font-size: 1.6em; /* 16px */
  margin-bottom: 0px;
  }

h3 {
margin:0 0 0px 0;
font-size:1.2em;
font-weight:bold;
color:#0d035d;
  }

h4 {
	font-family:'Ubuntu', sans-serif;
  font-size: 1.2em; /* 12px */
  margin-bottom: 0px;
  }

h5 {
	font-family:'Ubuntu', sans-serif;
  font-size: 1.0em; /* 10px */
  margin-bottom: 0px;
  }

a       {text-decoration:none; color:#159bd4;font-weight:none;}
a:hover {text-decoration:underline; color:#ff0000;font-weight:none;}

.clearer {
	clear: both;
	font-size: 1px;
}

a.tabs       {text-decoration:none; color:#ffffff;font-weight:none;font-size:1.2em;padding: 5 6 6 6; }
a.tabs:hover {font-size:1.2em; color: #fff; font-weight:none; background-color: #bd2716; padding: 5 6 6 6; -moz-border-radiust: 4px; border-radius: 4px;}

a.links       {text-decoration:none; color:#424242;font-weight:bold;font-size:1.1em;}
a.links:hover {text-decoration:none; border-bottom:1px dotted color:#b53630; color:#000000;font-weight:none;font-size:1.1em;}

th.tabnaam {text-decoration:none; color:#bd2716;font-size:1.4em;font-weight:none; padding: 0; margin: 0; }}<!--b53630-->

ul 
{
list-style: disk inside
margin-left: 20px;
}

td.tl {
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

td.tr {
padding-top: 0px;
padding-right: 0px;
padding-bottom: 1px;
padding-left: 0px;
}

td.bl {
padding-top: 25px;
padding-right: 1px;
padding-bottom: 0px;
padding-left: 1px;
border-left-style: solid;
border-right-style: dotted;
border-width: 1px;
border-color:#d2d2d2;
}

td.br {
padding-top: 20px;
padding-right: 30px;
padding-bottom: 0px;
padding-left: 25px;
border-right-style: solid;
border-width: 1px;
border-color:#d2d2d2;
}

IMG.margin {
margin-right: 10px;
margin-left: 10px;
margin-top: 10px;
margin-bottom: 10px;
}

HR{
margin-top: 10px;
margin-bottom: 10px;
height: 1px;
}

.addthis_toolbox addthis_default_style {
	width:190px;
}

